{
  "arch": null,
  "build": "py_0",
  "build_number": 0,
  "depends": [
    "ipython >=4",
    "pandas",
    "pygments",
    "python >=3"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "saspy",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1573973473199,
  "version": "3.1.7"
}